shr.defineClass("shr.customer.gtiit.CmpWorkFlowBillBaseEx", shr.compensation.CmpWorkFlowBillBase, {
    detailHandler: "com.kingdee.shr.compensation.web.handler.integrate.CmpWorkFlowPersonalDetailHandlerEx",
    initalizeDOM: function() {
        var _self = this;
        shr.customer.gtiit.CmpWorkFlowBillBaseEx.superClass.initalizeDOM.call(_self);
    }
    
});
